SPAN#id {
	PADDING-RIGHT: 4px; FONT-SIZE: 75%; COLOR: #1a3e21; TEXT-INDENT: 4px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
SPAN#id A {
	BORDER-RIGHT: #c0cab6 1px solid; BORDER-LEFT: #c0cab6 1px solid; COLOR: #1a3e21; TEXT-INDENT: 6px; TEXT-DECORATION: none
}
SPAN#id A:hover {
	COLOR: #ffffff
}
.hText {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: black; FONT-FAMILY: "Times New Roman", Georgia, Times; TEXT-DECORATION: none
}
.sText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: gray; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
.sText1 {
	FONT-SIZE: 12px; COLOR: #444; FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
.tBorder {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 6px; BORDER-LEFT: #ddd 1px solid; COLOR: #bbb; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid
}
.body {
	FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.tit1 {
	FONT-SIZE: 12px; FONT-FAMILY: Arial
}
.style1 {color: #1a3e21}


DIV#pmnu {
	CLEAR: both; FONT-SIZE: 70%; FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 100%; COLOR: #345639; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; HEIGHT: 100%; BACKGROUND-COLOR: #e9f3df
}
DIV#pmnu A {
	PADDING-RIGHT: 10px; BORDER-TOP: #c2ccb8 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #fff; WIDTH: 150px; COLOR: #5b5b5b; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #e9f3df; TEXT-DECORATION: none
}
DIV#pmnu SPAN {
	PADDING-RIGHT: 10px; BORDER-TOP: #c2ccb8 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #fff; WIDTH: 150px; COLOR: #183a1d; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #dce6ca; TEXT-DECORATION: none
}
DIV#pmnu A:hover {
	PADDING-RIGHT: 10px; BORDER-TOP: #c2ccb8 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #fff; WIDTH: 150px; COLOR: #033; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BORDER-BOTTOM: #fff 1px solid; BACKGROUND-COLOR: #d5dfcb; TEXT-DECORATION: none
}
.sectionhead {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 75%; PADDING-BOTTOM: 3px; COLOR: #555; PADDING-TOP: 3px; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none
}
.sectiontd {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; TEXT-DECORATION: none
}
.sectionlnktd {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 75%; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; TEXT-DECORATION: none
}
.sectionlnktd P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; PADDING-TOP: 1px; TEXT-DECORATION: none
}
.sectionsubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; COLOR: #005fa9
}
.sectionsubhead2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #285C34
}
.sectionlnkhead {
	FONT-WEIGHT: bold; COLOR: #555
}
.sectiontext {
	FONT-SIZE: 75%; COLOR: #222
}
.sectiontd A {
	COLOR: #005fa9; TEXT-DECORATION: none
}
.sectionlnktd A {
	COLOR: #005fa9; TEXT-DECORATION: none
}
.sectiontd A:hover {
	TEXT-DECORATION: underline
}
.sectionlnktd A:hover {
	TEXT-DECORATION: underline
}
.minitext {
	MARGIN-TOP: 4px; FONT-SIZE: 10px; MARGIN-LEFT: 4px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
